[fltsim]
fallback.1=..\..\Aerosoft Airbus A318_A319 Base\Texture_Fallback_VC
fallback.2=..\..\Aerosoft Airbus A318_A319 Base\Texture_FallBack_A319
//fallback.2=..\..\Aerosoft Airbus A318_A319 Base\Texture_FallBack_A318
fallback.3=..\..\..\..\Scenery\Global\texture
fallback.4=..\..\..\..\..\..\Scenery\Global\texture
